package J20250714.demo03;

/**
 * @author WanJl
 * @version 1.0
 * @title Student
 * @description
 * @create 2025/7/14
 */
public class Student {

    private String id;
    private String name;
    private int age;

    //构造方法
    //  创建一个学生对象
    public Student(){   //无参构造方法
        System.out.println("我是一个学生对象");
    }
    //有参构造方法
    public Student(String id,String name,int age){
        this.id=id;
        this.name=name;
        this.age=age;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }
}
